<script>
    import { onMount } from 'svelte';
    import Header from './_components/Header.svelte';
    import Meetings from '../components/Meetings.svelte';


    let meetings;

    onMount(async () => {
        //
    });

    $: console.log({ meetings });

</script>


<div class="container">

    <Header/>

    <Meetings showSelect="{true}"/>

</div>
